
Almirah.Code - CodeTask #55

Expand all the downstream links if many

03/13/2024 07:51 PM - Oleksandr Ivanov

Status: Closed Start date: 03/13/2024

Priority: Normal Due date: 03/14/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.1 Spent time: 1:00 hour

Description

Current implementation shows downstream link if there is a single one. If more that one it shows just the number of links.

It would be good to replace (hide) this number and show exact links if user clicks on it.

History

#1 - 03/13/2024 08:03 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (689ef173)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/16
